#search_overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: rgba(203, 20, 66, .95);
    color: #fff;
    z-index: 10000001;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#search_overlay.show {    
    display: block;
}

#search_overlay .close {
    font-size: 100px;
    position: absolute;
    top: 60px;
    right: 100px;
    background: 0 0;
    border: 0;
    cursor: pointer;
    color: #fff;
}

#search_overlay button[type=submit] {
    margin: 20px auto;
    background: transparent;
    color: #fff;
    border: 0;
    cursor: pointer;
    font-size: 28px;
    display: flex;
    align-items: center;
    gap: 10px;
}

#search_overlay input[type=text] {
    text-align: center;
    max-width: 80%;
    margin: 20% auto 0;
    width: 100%;
    background-color: transparent;
    border: 0;
    color: #fff !important;
    font-size: 72px;
    font-weight: 700;
    outline: 0 !important;
    box-shadow: none !important;
    display: block;
}
#search_overlay input[type=text]::placeholder {
    color: rgba(255, 255, 255, .5);
}

.searchButton {
    background: 0 0;
    font-size: 18px;
    margin-right: 10px;
    border: 0;
    color: rgba(203, 20, 66, 1);
    top: 25px;
    cursor: pointer;
}

@media (max-width: 991px) {
    #search_overlay input[type=text]
    {
        margin: 40% auto 0;
        font-size: 38px;
    }
    #search_overlay .close {
        font-size: 64px;
        right: 40px;
        top: 20px;
    }
}

#search_results_page a.searchresult {
    display: inline-block;
    margin: 5px 5px 0 0;
    padding: 5px 8px;
    font-size: 15px;
    text-decoration: none;
    background-color: #f3f3f3;
    border-radius: 2px;
    transition: .3s;
    color: rgba(203, 20, 66, 1);
}

#search_results_page a.searchresult:hover {
    transition: .3s;
    color: #f3f3f3;
    background-color: rgba(203, 20, 66, 1);

}
#search_results_page {
    width: 100%;
}
#search_results_page h3 {
    margin-top: 25px;
}

.tag-small-category {
    font-size: 14px;
    color: #f3f3f3;
    background-color: rgba(203, 20, 66, 1);
    padding: 5px;
    border-radius: 3px;
}

nav.navbar .navbar-brand {
    order: 0;
}

nav.navbar .navbar-collapse {
    order: 1;
}

nav.navbar .searchButton {
    order: 2;
}
@media (max-width: 1160px) {
    .searchButton.mobile-only {
        display: inline-block;
    }
    .searchButton.desktop-only {
        display: none;
    }
}
@media (min-width: 1160px) {
    .searchButton.mobile-only {
        display: none;
    }
    .searchButton.desktop-only {
        display: inline-block;
    }
}

/* @media (min-width: 1161px) {
    nav.navbar .searchButton {
        position: absolute;
        right: 155px;
        top: 50%;
        transform: translateY(-50%);
    }
} */

@media (max-width: 1160px) {
    nav.navbar .searchButton {
        margin-left: auto;
        margin-right: 20px;
        order: 1;
    }
    nav.navbar .navbar-toggler {
        order: 2;
    }
}

.magnify-lens {
    box-shadow: 0 0 0 7px rgba(255,255,255,.85), 0 0 7px 7px rgba(0,0,0,.25), inset 0 0 40px 2px rgba(0,0,0,.25) !important;
}